SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
system-group-obsolete rpm build for : OpenSuSE.

This package is obsolete. Try find newer system-group-obsolete


Name : system-group-obsolete
Version : 20170617 Vendor : openSUSE
Release : lp150.2.10 Date : 2017-09-14 14:00:00
Group : System/Fhs Source RPM : system-users-20170617-lp150.2.10.src.rpm
Size : 0.00 MB
Packager : https://bugs_opensuse_org